Bug 165337 - Dia crash when set zoom more than 999%
Summary: Dia crash when set zoom more than 999%
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dia   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-08 07:34 UTC by Fernando Rincon
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.94-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-08 12:40:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fernando Rincon 2005-08-08 07:34:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Dia crash when set zoom more than 999% in the text box in bottom of the diagram window.

Dia crash in both cases when using mouse or when I type more than 999% whith keyboard.

Version-Release number of selected component (if applicable):
dia-0.94-11

How reproducible:
Always

Steps to Reproduce:
1. Open new diagram
2. Type 1000,0% in the text box on the bottom of the diagram window
  

Additional info:

Comment 1 Tim Waugh 2005-09-15 15:36:45 UTC
Any chance of an update for Fedora Core 4?


Note You need to log in before you can comment on or make changes to this bug.